
/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
body {
    background-color: #FFFFFF;
    background-image: url("images/bg11.jpg");
    background-position: center -16px;
    background-repeat: no-repeat;
}
	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
	.home #slider .content {
		width: 100%;
	}
	#slider #slideshow {
		width: 100%;
	}
	#slider .items div.slide-heading,
	#slider .items div.slide-description	{
		margin-left: 230px;
	}
	#main{ width: 100%; }
}
@media only screen and (max-width: 768px) {
	.home #slider .content {
		width: 100%;
	}
	#slider #slideshow {
		width: 100%;
	}
	#slider .items div.slide-heading,
	#slider .items div.slide-description	{
		margin-left: 230px;
	}
	#main{ width: 100%; }

	.home #content, 
	#main #content,
	#footer .content,
	#footer-copyright .content
	{
		width: 94%;
		padding: 0 3%;
	}
	#footer .footer-top .footer-cols .col{
		min-height: 200px;
	}
	.breadcrumbs{
		padding: 0 3%;
	}
	#header{
		background: none repeat scroll 0 0 transparent;
		height: auto;
	}
	#header .content{
		width: 100%;
	}
	#content .left {
		padding-right: 5%;
		width: 65%;
	}
	#content .right {
		width: 30%;
	}
	.post-item .left, #content .post-item .left{
		width: 35%;
	}
	.post-item .left img, #content .post-item .left img {
		width: 100%;
	}
	.post-item .right, #content .post-item .right{
		width: 60%;
	}
	.font-resize, .nav-menu{
		display: none;
	}
	#phone-menu{
		display:block;
	}

	a.phoneMenu {
		background-image: url("images/footer-copyright-bg.png");
		color: #FFFFFF;
		display: block;
		font-size: 18px;
		font-weight: bold;
		height: 39px;
		line-height: 39px;
		text-align: center;
		text-decoration: none;
		width: 100%;
	}
	a.phoneMenu:hover{
		color: #FFFFFF;
	}
	#phone-menu .menu {
		background: none repeat scroll 0 0 #333333;
		list-style: none outside none;
	}
	#phone-menu .menu:after {
		clear: both;
	}
	#phone-menu .menu ul {
		list-style: none outside none;
		width: 9em;
	}
	#phone-menu .menu a {
		color: #FFFFFF;
		padding: 10px 15px;
		text-decoration: none;
	}
	#phone-menu .menu li {
		position: relative;
		height: auto;
		top: 0;
	}
	#phone-menu .menu > li {
		border-top: 1px solid #000;
		float: left;
	}
	#phone-menu .menu > li > a {
		display: block;
		font-size: 13px;
		text-align: center;
	}
	#phone-menu .menu li ul {
		left: -9999px;
		position: absolute;
		opacity: 1;
	}
	#phone-menu .menu > li.hover > ul {
		left: 0;
	}
	#phone-menu .menu li li.hover ul {
		left: 100%;
		top: 0;
	}
	#phone-menu ul.sub-menu li a{
		width: 100%;
		margin-top: 0 !important;
		text-align: center;
	}
	#phone-menu .menu li li a {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: #555555;
		background-image: url("images/arrow_next.png");
		background-origin: padding-box;
		background-position: 12px 13px;
		background-repeat: no-repeat;
		border-top: 1px solid #000000;
		display: block;
		font-size: 13px;
		padding: 5px;
		position: relative;
		z-index: 100;
	}
	#phone-menu .menu li li li a {
		background: none repeat scroll 0 0 #249578;
		border-top: 1px solid #1D7A62;
		z-index: 200;
	}
	.active {
		display: block;
	}
	#phone-menu .menu > li {
		float: none;
	}
	#phone-menu .menu ul {
		display: block;
		width: 100%;
	}
	#phone-menu .menu > li.hover > ul, #phone-menu .menu li li.hover ul {
		position: static;
	}
	#content .contact .right {
		border-top: 1px solid #CCCCCC;
		margin-top: 30px;
		padding-top: 30px;
		width: 100%;
		display: inline-block;
	}
}

@media only screen and (max-width: 640px) {
	#slider,
	#content .right	{
		display: none;
	}
	.post-item .right, #content .post-item .right {
		display: inline-block;
	}
	#header {
		height: auto;
		margin-bottom: 25px;
	}
	#header .content {
		padding-bottom: 10px;
		text-align: center;
	}
	#site-title {
		float: none;
		height: auto !important;
	}
	#content .left{
		padding: 0;
		width: 100%;
	}
	.post-item .left, #content .post-item .left{
		width: 30%;
	}
	#content .post-item .left img {
		width: 100%;
	}
	.post-item .right, #content .post-item .right{
		width: 65%;
	}
	#footer .footer-top .footer-cols .col,
	#footer .footer-top .footer-cols .col:last-child	{
		margin-bottom: 20px;
		text-align: center;
		width: 100%;
		min-height: 0;
	}
	#footer .footer-top .footer-cols .col .fancy_title_dark h3 {
		display: inline-block;
		float: none;
		margin: 0;
	}
	#footer .footer-top .footer-cols .col input[type="text"] {
		width: 60%;
	}
	#footer-copyright .footer-bottom .left,
	#footer-copyright .footer-bottom .right{
		float: none;
		margin-bottom: 10px;
		text-align: center;
		width: 100%;
	}
	#footer-copyright .footer-bottom .right ul {
		margin: 0 auto;
		width: 146px;
		padding-bottom: 10px;
		display: inline-block;
	}
	#banner-inner-page {
		display: none;
	}
	#content .contact .left{
		width: 100%;
	}
	.wpcf7-form input, .wpcf7-form textarea{
		width: 80%;
	}
}